<?php
//Pub haute
if ($_SERVER["HTTP_HOST"] != "halo-battle.local") {
    $template->assign('pub', '<script type="text/javascript"><!--
google_ad_client = "pub-8183761828268957";
//468x60, date de création 20/11/07
google_ad_slot = "9088855275";
google_ad_width = 468;
google_ad_height = 60;
//--></script>
<script type="text/javascript"
src="http://pagead2.googlesyndication.com/pagead/show_ads.js">
</script><br />');

    //Google Analyst + XiTi
    //*
    $template->assign('analyst', '<script type="text/javascript">
var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
document.write(unescape("%3Cscript src=\'" + gaJsHost + "google-analytics.com/ga.js\' type=\'text/javascript\'%3E%3C/script%3E"));
</script>
<script type="text/javascript">
var pageTracker = _gat._getTracker("UA-3544473-3");
pageTracker._initData();
pageTracker._trackPageview();
</script>
<script type="text/javascript">
<!--
xtnv = document;        //parent.document or top.document or document
xtsd = "http://logi2";
xtsite = "58399";
xtn2 = "3";        // level 2 site
xtpage = "";        //page name (with the use of :: to create chapters)
xtdi = "";        //implication degree
//-->
</script>
<script type="text/javascript" src="http://www.monsite.fr/xtcore.js"></script>');
    //*/
}
